package rozwiazania_zadan.r1.z01_ziemniaki;

import javax.swing.JOptionPane;

public class Zakupy2 {

	public static void main(String[] args) {
		double cenaZ = Double.parseDouble(JOptionPane.showInputDialog("Ile kosztuje 1 kg ziemniaków?"));
		double iloscZ = Double.parseDouble(JOptionPane.showInputDialog("Ile kg ziemniaków kupujesz?"));
		double kosztZ = cenaZ * iloscZ;
		JOptionPane.showMessageDialog(null, "Za " + iloscZ +" kg ziemniaków zapłacisz " + kosztZ + " zł");
	}

}
